.twelvekm-color-block {
    aspect-ratio: 4 / 3;
    border-radius: 0.5rem;
}
@media (min-width: 782px) {
    .twelvekm-color-block {
        aspect-ratio: 1 / 1;
    }
}
@media (min-width: 1024px) {
    .twelvekm-color-block {
        aspect-ratio: 1 / 1;
    }
}
@media (min-width: 1280px) {
    .twelvekm-color-block {
        aspect-ratio: 4 / 3;
    }
}